@import 
	url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);


@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
}


/*===========  Links   ===========*/
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
#menu a  {margin-top: 0; }
a img { border: none;
}
a:link {
	color: #6DA9C0;
	text-decoration: underline;
}
a:visited {
	color: #6DA9C0;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


/*===========  Containers   ===========*/

.container {
	width: 1080px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 25;
	margin-left: auto;
	position: relative;
}
.content {
	width: 1080px;
	position: relative;
}
.animation {
	width:1080px;
	height:467px;
	position: relative;
}
.contentwhite {
	width: 980px;
	position: relative;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 15px;
}
.contentgrey {
	width: 980px;
	position: relative;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 15px;
	background-color:#e8fafb;
}
.popup {
	width: 800px;
	position: relative;
	padding: 0px 30px 30px 30px;
	background-color:#ffffff;
}
.welcome {
	width: 1000px;
	padding: 0px;
	height: 400px;
}
.contenthome {
	width: 1000px;
	position: relative;
	background-color: #FFFFFF;
}
.rightbox {
	float:right;
	border:1px solid #B8B8B8;
	width:580px;
	margin: 31px 0px 20px 25px;"
}
.leftbox {
	float:left;
	border:1px solid #B8B8B8;
	width:580px;
	margin: 31px 25px 20px 0px;"
}
.mainbox {
	border:1px solid #B8B8B8;
	padding:9px;"
}
.aboutbox {
	float:left;
	width:300px;
	text-align:center;
	margin:0px 10px 35px 0px;
}
.manage {
	width:240px;
	height:110px;
	float:left;
}
.manage p {
	margin:0px;
}
.videoboxright {
	float:right;
	margin: 28px 0px 20px 25px;"
}

.uparrow {
	position:absolute;
	top: 18px;
	right: 18px;
	width:18px;
	height:18px;
}



/*===========  Video pages   ===========*/


.videosleft {
	float:left;
	width:480px;
	margin:30px 0px 0px 0px;
	position:fixed;
}

.videosright {
	float:right;
	background-color:#fafafa;
	width:460px;
	padding:0px 10px 10px 10px;
	margin:16px 0px 40px 0px;
}

.videosthumbnail {
	float:left;
	background-color:#E8E8E8;
	width:200px;
	height: 200px;
	padding:10px;
	margin:5px 5px 10px 5px;
	text-align:left;
}
.videosthumbnail2 {
	float:left;
	background-color:#E8E8E8;
	width:200px;
	height: 220px;
	padding:10px;
	margin:5px 5px 10px 5px;
	text-align:left;
}
.videosthumbnail3 {
	float:left;
	background-color:#E8E8E8;
	width:200px;
	height: 180px;
	padding:10px;
	margin:5px 5px 10px 5px;
	text-align:left;
}

.videoDemand {
	height: 20px;
}


#youtubeVid {
	margin: 17px 0px 17px 0px;
	display: inline-block;
	position: relative;
	width:480px;
}

.videostext {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #555;
	margin: 8px 0px 0px 0px;
	padding:0px 8px 8px 8px;;
}




/*===========  homepage Feature   ===========*/


.featureboxleft {
	position:relative;
	width:320px;
	height:200px;
	float:left;
	margin:35px 9px 5px 0px;
	border-right:1px solid #87CCD3;
}
.featureboxcenter {
	position:relative;
	width:320px;
	height:200px;
	float:left;
	margin:35px 0px 5px 0px;
	text-align:center;
}
.featureboxright {
	position:relative;
	width:320px;
	height:200px;
	float:right;
	margin:35px 0px 5px 9px;
	border-left:1px solid #87CCD3;
}
.feature {
	position:absolute;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
}
.feature a{
	font-family: 'Open Sans', sans-serif;
	color:#555;
	text-decoration:none;
}
.feature a:hover{
	font-family: 'Open Sans', sans-serif;
	color:#87CCD3;
	text-decoration:underline;
}
.featurebutton {
	background-color:#6DA9C0;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#fff;
	padding:11px;
	margin: 20px 20px;
}
.featurebutton a {
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:none;
}





/*===========  Misc padding  ===========*/

.fltleft-padding15-bgcolor {
	background-color: #fafafa;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
}
.fltleft-padding15 {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
}

.paddingbottom15 {
	padding-bottom: 15px;
}
.paddingtop15 {
	padding-top: 15px;
}
.paddingright25 {
	padding-right: 25px;
	float:left;
}
.paddingtopbottom15 {
	padding-top: 15px;
	padding-bottom: 15px;
}
.arrow {
	padding: 0px 10px 0px 0px;
}
.spacer {
	float:left;
	width:27px;
}





/*===========  Font Styles  ===========*/

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 34px;
	line-height: 36px;
	color: #003660;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	margin-top: 25px;
	letter-spacing: -1px;
}
.subhead {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 26px;
	line-height: 28px;
	color: #003660;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 15px;
	margin-top: 8px;
	letter-spacing: -1px;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight:400;
	line-height: 24px;
	color: #6DA9C0;
	padding-top: 10px;
	padding-bottom: 8px;
	margin-bottom: 0px;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 20px;
	font-weight:600;
	color: #003660;
	padding-top: 8px;
	padding-bottom: 4px;
	margin-bottom: 8px;
}
.pullout {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	line-height: 25px;
	font-weight:300;
	color: #003660;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top:5px;
}
h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #555555;
	padding-top: 4px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: -5px;
}
h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	color: #003660;
	padding-top: 0px;
	padding-bottom: 8px;
	margin-top:12px;
	margin-bottom: 0px;
}
p, td {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #555;
	list-style-image: url(../images/gfx/bullet.gif);
}
ul {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #555;
	list-style-image: url(../images/gfx/bullet.gif);
	margin-left: 40px;
}
.contentwhite ul {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #555;
	list-style-image: url(../images/gfx/bullet.gif);
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 20px 0px;
}
.contentwhite ol {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #555;
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 20px 0px;
}
.contentgrey ul {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #555;
	list-style-image: url(../images/gfx/bullet.gif);
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 20px 0px;
}
.contentgrey ol {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #555;
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 20px 0px;
}
.popup ul, ol {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #555;
	list-style-image: url(../images/gfx/bullet.gif);
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 20px 0px;
}
.bodycopy {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #555;
	list-style-image: url(../images/gfx/bullet.gif);
}
.bodycopy ul {
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 20px 0px;
}
li {
	margin-bottom: 10px;
}





/*===========  Fine print   ===========*/


.arial11pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #989898;
}
.arial10pt, .arial10pt a, .arial10pt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0F67AE;
	text-decoration: none;
	padding-right: 3px;
}
.arial10pt a:hover {
	text-decoration: underline;
}





/*===========  Header  ===========*/


#header {
	width: 1080px;
	height: 140px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index:990;
	background-image:url(../images/homepg/header-bg.jpg);
	background-repeat:no-repeat;
	background-position:right top; 
}

#logo {
	position: absolute;
	top: 15px;
	left: 50px;
	height: 104px;
	width: 104px;
	float: none;
	clear: both;
}

#limebar {
	position:absolute;
	bottom:0px;
	width:1080px;
	height:6px;
	background-color:#d7df21;
}

#submenu {
	position: absolute;
	width:280px;
	top: 104px;
	left: 703px;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color:#6DA9C0;
}

#wordmark {
	position: absolute;
	width:480px;
	top: 30px;
	left: 200px;
	font-size:17px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color:#003660;
}

#submenu a {
	color:#6DA9C0;
	text-decoration:none;
}

#submenu a:hover {
	text-decoration:underline;
}

#mainmenu {
	position: absolute;
	width:550px;
	top: 88px;
	left: 160px;
	font-family: 'Open Sans', sans-serif;
	float: left;
	clear: both;
	z-index: 991;
}
	#menu-divider {
	padding-right: 16px;
	padding-left: 16px;
}





/*===========  Footer  ===========*/


#footer {
	width: 1080px;
	height: 296px;
	clear: both;
	margin: 10px 0px 0px 0px;
	background-color:#6DA9C0;
	margin-left: auto;
	margin-right: auto;
	position:relative;
}

#footer p {
	font-size:14px;
	font-weight:700;
	color:#fff;
	margin:0px 0px 10px 0px;
}

#footer a {
	font-size:12px;
	font-weight:400;
	color:#fff;
	text-decoration:none;
}

#footercontent1, #footercontent2, #footercontent3, #footercontent4 {
	position:absolute;
	
	top:0px;
	padding: 25px 0px 0px 10px;
	text-align: left;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height:19px;
	letter-spacing: 1px;
	color:#fff;
	border-left:1px solid #afeef3;
}

#footercontent1 {
	left:35px;
}

#footercontent2 {
	left:220px;
}

#footercontent3 {
	left:420px;
}

#footercontent4 {
	left:865px;
}

#copyright {
	position:absolute;
	width:500px;
	top:240px;
	left:35px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color:#fff;
}

#signup {
	position:absolute;
	top:215px;
	left:875px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color:#fff;
}




/*============== News and events styles ==============*/

.newsleft {
	float: left;
	width: 450px;
}

.newsright {
	float: right;
	width: 450px;
	background: #fafafa;
	padding: 0 20px 20px 20px;
}

.newsright table {
	margin-left: 0px;
}

.newsleft p {
	margin-top: 0;
}




/*============== managementTeam ============*/

.managementTeam p {
	margin-top: -15px;
	line-height: 20px;
	font-size: 12px;
}





/*===========  Contact Form   ===========*/

.testinginput {
    border: 1px solid #CCC;
    color: #888;
    height: 20px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}


.testingselect {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height:15px;
}

#contact_form label, legend {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
#contact_form legend {
	margin-bottom:10px;
}
#contact_form {
	display: block;
	margin-bottom:10px;
	float: left;
}
#contact_form label {
	display: inline-block;
	float: left;
	margin-right:10px;
	height: 24px;
	width:130px;
	line-height: 24px;
}
#clearlabel {
	display: inline-block;
	float: left;
	line-height: 24px;
	font-size:13px;
}
#contact_form input, textarea, select {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	width:140px;
	padding: 4px;
	color: #323232;
	background-color:#fff;
	border:1px solid #6298AC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin: 2px 0px 0px 0px;
}   
#contact_form textarea {
	resize:none;
}   
#contact_form input:focus, textarea:focus, select:focus {
	box-shadow: rgba(0,0,0, 0.7) 0px 0px 2px;
	-moz-box-shadow: rgba(0,0,0, 0.7) 0px 0px 2px;
	-webkit-box-shadow: rgba(0,0,0, 0.7) 0px 0px 2px;  
	border:1px solid #999999;
}
#contact_form input:hover, textarea:hover, select:hover {
	box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;
	-moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;  
}
#contact_form .required {
	color:#005C99;
}
#contact_form .form_buttons {
	margin:4px 0 0 80px;
}
#contact_form input.button {
	width: 30px;
	margin-right:5px;
	cursor: pointer;
	background-color:#1E1E1E;
	border:1px solid #D5D6D6;
	color:#0099FF;	
	padding: 3px 5px 3px 5px;
}
#contact_form input.button:hover {
	color:#005C99;	
	background-color:#222222;
	border:1px solid #0099FF;
}
#contact_form .special {
	display:none;
}
#contact_form .error, #contact_form .sent {
	font-size:12px;
	padding:2px 2px 2px 2px;
	text-shadow:none;
	-moz-border-radius:2px; 
	-webkit-border-radius:2px; 
	border-radius: 2px;
}
#contact_form .error {
	background:#f1f1f1; 
	border:#666666 solid 1px; 
	color:#EE0000;
}
#contact_form .sent {
	background:#E1F8CB; 
	border:#C6D880 solid 1px; 
	color:#37620d;
}
.submit {
	width: 30px;
	margin-right:5px;
	cursor: pointer;
	background-color:#1E1E1E;
	border:1px solid #D5D6D6;
	color:#0099FF;	
	padding: 3px 5px 3px 5px;
}




/*===========  Floating Div  ===========*/

.divrollover {
	display: none;
	position: relative;
	z-index: 999;
}

a:hover + .divrollover {
    display: block;
}





/*===========  Image Teaser  ===========*/


.imgteaser {
	margin: 0;
	overflow: hidden;
	float: left;
	position: relative;
}
.imgteaser a {
	text-decoration: none;
	float: left;
}
.imgteaser a:hover {
	cursor: pointer;
}
.imgteaser a:hover .desc{
	display: block;
	font-size: 13px;
	line-height:14px;
	padding: 8px 8px 8px 8px;
	background: #2b2b2b;
	filter:alpha(opacity=97);
	opacity:.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)"; /*--IE 8 Transparency--*/
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	position: absolute;
	top: 12%;
	left: 2px;
	padding: 8px;
	margin: 0;
	border: 1px solid #b3b3b3;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.imgteaser a:hover .desc strong {
	display: block;
	margin-bottom: 2px;
	font-size:1.5em;
}
.imgteaser a .desc {	display: none; }
.imgteaser a:hover .more { visibility: hidden;}









/*===========  Video Page (old)   ===========*/

.videocontainer {
	background-color: #E0E0E0;
	float: left;
	width: 909px;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 25px;
}
.videocontainer2 {
	background-color: #E0E0E0;
	float: left;
	width: 909px;
	padding: 0px;
	margin: 0px;
}
.videocontainer3 {
	background-color: #F0F0F0;
	float: left;
	width: 909px;
	padding: 0px;
	margin: 0px;
}
.videobox {
	padding: 10px;
	float: left;
	width: 272px;
	height: 340px;
}
.videobox2 {
	float: left;
	width: 265px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.videoboxgrey {
	background-color: #666;
	padding: 10px;
	float: left;
	height: 340px;
	width: 13px;
}
.videoarrow {
	text-align: center;
}
.videoboxgrey2 {
	height: 40px;
	width: 909px;
	padding: 0px;
	text-align: center;
}
.videoimg {
	padding-top: 15px;
	padding-bottom: 10px;
}
.slidingDiv, .slidingDiv3, .slidingDiv5, .slidingDiv7 {
	background-color: #E0E0E0;
	margin-top:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.slidingDiv2 .slidingDiv4, .slidingDiv6, .slidingDiv8 {
	background-color: #F0F0F0;
	margin-top:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.show_hide, .show_hide2, .show_hide3, .show_hide4, .show_hide5, .show_hide6, .show_hide7, .show_hide8 {
	display: none;
}
.tooltip {
	padding: 8px;
	width: 330px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	-moz-box-shadow: 0px 0px 6px #B8B8B8;
	-webkit-box-shadow: 0px 0px 6px #B8B8B8;
	box-shadow: 0px 0px 6px #B8B8B8;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}



/*===========  miscellaneous float/clear classes  ===========*/

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.fltlft-paddingright {
	float: left;
	padding-right: 30px;
}
.fltlft-paddingleftright {
	float: left;
	padding-left: 23px;
	padding-right: 30px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.twtr-hd, .twtr-ft{display: none;
}
